/* about us */

.full-width-cont {
    margin-left: -7.6%;
    margin-right: -7.6%;
}

body:not(.twentyseventeen-front-page) .entry-content{
    width: 1170px;
}

.custom-header {
    margin-bottom: 0 !important;
}

.wrap {
    max-width: 100%;
    padding: 0;
}

.page.page-one-column:not(.twentyseventeen-front-page) #primary {
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

.color-3 {
    color: #000;
}

#about_text {
    font-weight: 300;
    color: #777777;
}

.text-7 {
    margin: 0;
}

h2.super-box-6_section-1.text-7 {
    text-align: center;
}

.about-slider .cycle-slide-active, .about-slider .sow-slider-image {
    background-color: transparent !important;
}

.about-slider {
    width: 1170px;
    margin: 0 auto;
    color: #fff;
}

.about-slider .slider-cont {
    width: 870px;
    margin: 0 auto;
}

.about-slider .sow-image-container img {
    filter: grayscale(100%);
    filter: gray;
    transition: ease-in-out .2s;
    width: 300px !important;
}

.about-slider .sow-image-container img:hover {

    -moz-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    -o-transform: scale(1.5);
    -ms-transform: scale(1.5,1.5);
    transform: scale(1.5)\9;
    width: 60%\9;
    zoom: 1/9;
    position: relative;
    top: 0px;
    -webkit-filter: grayscale(0%);
    transition: ease-in-out .2s;
}

.page:not(.home) #content {
    padding-bottom: 0;
    padding-top: 8em;
}

.slide_text li {
    list-style: circle;
    list-style-position: inside;
}

.color-2 {
    color: #d6234b;
}

.box-13_extension {
    float: left;
    min-width: 59px;
}

.icon-9 {
    line-height: 45px !important;
    font-size: 50px;
}

#text_color {
    color: #fff;
}

.text-15 {
    font-size: 30px;
    line-height: 69px;
    font-weight: 400;
    letter-spacing: -0.02em;
    text-transform: uppercase;
}

.box-10_section-2 {
    padding: 0;
    margin: -6px 0 0 0;
    font-weight: 300;
}
/* contact us*/
.contact-cont input {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 26px;
    padding: 10px 18px;
    border: 1px solid #e0e0e0;
    width: 100%;
    outline: none;
    height: 54px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    font-weight: 300;
    color: #adadad;
    background: #ffffff;
}

.contact-cont textarea {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 26px;
    padding: 13px 18px;
    border: 1px solid #e0e0e0;
    width: 100%;
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    resize: none;
    height: 213px;
    font-weight: 300;
    background: #ffffff;
    color: #adadad;
    margin: 0;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
color: #adadad;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    cursor: text;
}
::-moz-placeholder { /* Firefox 19+ */
color: #adadad;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    cursor: text;
}
:-ms-input-placeholder { /* IE 10+ */
color: #adadad;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    cursor: text;
}
:-moz-placeholder { /* Firefox 18- */
color: #adadad;
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    cursor: text;
}

.contact-cont {
    margin-bottom: 25px;
}

.left-cont {
    width: 47%;
    float: left;
    margin-right: 3%;
}

.right-cont {
    width: 50%;
    float: left;
}

.submit-cont input {
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    border-radius: 0;
    background: rgb(12,57,90);
    font-weight: 400;
}
.submit-cont input:hover {
    background-color: #222;
}

.submit-cont {
    text-align: right;
}

div.wpcf7 .ajax-loader {
    display: block;
    margin: 0 auto;
}
/* end */ 
@media screen and (max-width:1349px){
.so-widget-sow-layout-slider-default-33a4f51a42a7 .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper {
    max-width: 100%;
}
}

@media screen and (max-width:1170px){
body:not(.twentyseventeen-front-page) .entry-content{
    width: 100%;
}
.full-width-cont{
  margin:0;
}

.about-slider {
    width: 100%;
}

}
@media screen and (max-width:870px){
.about-slider .slider-cont {
    width: 870px;
    margin: 0 auto;
}
}
@media screen and (max-width:780px){
.about-slider {
    width: 100%;
    margin: 0 auto;
    color: #fff;
}

.about-slider .slider-cont {
    width: 100%;
    margin: 0 auto;
}

.site-footer .wrap {
    padding-left: 3em;
    padding-right: 3em;
}
.slide_text {
    text-align: center;
}
.center, .center .sow-image-container {
    text-align: center;
}
}

@media screen and (max-width: 563px){
.site-header {
    position: relative;
    z-index: 99999;
    width: 100%;
    background: rgba(12,57,90,0.8);
}
h2.super-box-7_section-1.text-7.color-3 {
    text-align: center;
}

.left-cont, .right-cont {
    width: 100%;
    float: none;
    margin-right: 0;
}
.submit-cont {
    text-align: center;
}
.submit-cont input {
    width: 100%;
}
.page:not(.home) #content {
    padding-top: 0em;
}
.text-15 {
    font-size: 20px;
}
.text-7 {
    font-size: 33px;
    line-height: 43px;
}
}